{ pkgs, lib, ... }:
{
  nixpkgs = {
    # Configure your nixpkgs instance
    config = {
      allowUnfree = true;
      permittedInsecurePackages = [
        "electron-36.9.5"
      ];
    };
  };
}
